{
  "_from": "@unocss/webpack@0.51.13",
  "_id": "@unocss/webpack@0.51.13",
  "_inBundle": false,
  "_integrity": "sha512-kx1X+YxQ9GOH4F888e1ROXkEwIvnGwt8aG9pwGRBdtlunert1AE/oTodmk5NWrsJrveFoLljbcadaMnUpFsdNw==",
  "_location": "/@unocss/webpack",
  "_phantomChildren": {
    "acorn": "8.15.0",
    "anymatch": "3.1.3",
    "braces": "3.0.3",
    "fsevents": "2.3.3",
    "glob-parent": "5.1.2",
    "is-binary-path": "2.1.0",
    "is-glob": "4.0.3",
    "normalize-path": "3.0.0",
    "webpack-virtual-modules": "0.6.2"
  },
  "_requested": {
    "type": "version",
    "registry": true,
    "raw": "@unocss/webpack@0.51.13",
    "name": "@unocss/webpack",
    "escapedName": "@unocss%2fwebpack",
    "scope": "@unocss",
    "rawSpec": "0.51.13",
    "saveSpec": null,
    "fetchSpec": "0.51.13"
  },
  "_requiredBy": [
    "/@unocss/nuxt"
  ],
  "_resolved": "https://registry.npmmirror.com/@unocss/webpack/-/webpack-0.51.13.tgz",
  "_shasum": "7845b6e45ecee5ee50d2e7de14de479a9581b2a4",
  "_spec": "@unocss/webpack@0.51.13",
  "_where": "/data/jenkins/workspace/usepcshop.ws.baibaodun.com.cn/src/JAVA-MER-2.1-PC_20251108/node_modules/@unocss/nuxt",
  "author": {
    "name": "Anthony Fu",
    "email": "anthonyfu117@hotmail.com"
  },
  "bugs": {
    "url": "https://github.com/unocss/unocss/issues"
  },
  "bundleDependencies": false,
  "dependencies": {
    "@ampproject/remapping": "^2.2.1",
    "@rollup/pluginutils": "^5.0.2",
    "@unocss/config": "0.51.13",
    "@unocss/core": "0.51.13",
    "chokidar": "^3.5.3",
    "fast-glob": "^3.2.12",
    "magic-string": "^0.30.0",
    "unplugin": "^1.3.1",
    "webpack-sources": "^3.2.3"
  },
  "deprecated": false,
  "description": "The Webpack plugin for UnoCSS",
  "devDependencies": {
    "@types/webpack": "^5.28.1",
    "@types/webpack-sources": "^3.2.0",
    "webpack": "^5.82.0"
  },
  "exports": {
    ".": {
      "types": "./dist/index.d.ts",
      "require": "./dist/index.cjs",
      "import": "./dist/index.mjs"
    }
  },
  "files": [
    "dist"
  ],
  "funding": "https://github.com/sponsors/antfu",
  "homepage": "https://github.com/unocss/unocss/tree/main/packages/webpack#readme",
  "keywords": [
    "unocss",
    "webpack-plugin"
  ],
  "license": "MIT",
  "main": "./dist/index.cjs",
  "module": "./dist/index.mjs",
  "name": "@unocss/webpack",
  "peerDependencies": {
    "webpack": "^4 || ^5"
  },
  "repository": {
    "type": "git",
    "url": "git+https://github.com/unocss/unocss.git",
    "directory": "packages/webpack"
  },
  "scripts": {
    "build": "unbuild",
    "stub": "unbuild --stub"
  },
  "sideEffects": false,
  "types": "./dist/index.d.ts",
  "version": "0.51.13"
}
